/*---------------------------------------------------------- COMMON -------------------------------------------------------*/
body{line-height:1;font-size:18px;letter-spacing:-0.06em;color:#181818;font-family: 'notokr-regular';}
body *{box-sizing:border-box;}
#wrap{width:100%;overflow:hidden;}
.row_con{width:1200px;margin:0 auto;position:relative;}
.flex_box{display:flex;}
.only_m{display:none;}
.only_pc{display:block;}
.view_1200{display:none;}
.hide_1200{display:block;}
.tit_box  br.mobile_br{display:none;}
.mobile_br{display:none;}

div{position:relative;}
section{position:relative;}


.slick-slide,.slick-arrow,.slick-dots li{/* cursor:pointer; */outline:none;}
/*---------------------------------------------------------- HEADER -------------------------------------------------------*/
header{position:fixed;top:0;left:0;right:0;z-index:99999;background-color:#fff;}
.header_con{color:#585c61;position:relative;border-bottom:1px solid #dbdbdb;}

.gnb_box{height:80px;padding:0 30px;}
.gnb{width:1200px;position:relative;margin:0 auto;}
.gnb_box .logo{margin-top:15px;width:222px;height:43px;background:url('/common/images/main/logo.png') no-repeat center/cover;display:block;}
.gnb_box .logo.logo_pc{display:block;}
.gnb_box .logo.logo_m{display:none;}
.gnb .dep1{margin-left:400px;}
.gnb .dep1 > li{float:left;line-height:80px;text-align:center;}
.gnb .dep1 > li > a{display:block;position:relative;width:100%;height:100%;padding:0 30px;font-family: 'notokr-medium';}
.gnb .dep1 > li:hover > a{color:#d81d3a;font-weight:700;}
.gnb .dep1 > li:hover > a:after{content:'';display:block;clear:both;position:absolute;bottom:-1px;left:50%;margin-left:-16.5px;width:33px;height:2px;background-color:#d81d3a;}
.gnb .dep2{display:none;height:80px;position:absolute;left:405px;right:0;padding-left:162px;}
.gnb .dep2 li{float:left;margin-right:60px;font-weight:600;}
.gnb .dep2 li:last-child{margin-right:0;}
.gnb .dep2 li:hover{color:#d81d3a;}

/* shop링크 */
.gnb .shop_link > li{float:left;line-height:80px;text-align:center;}
.gnb .shop_link > li > a{display:block;position:relative;width:100%;height:100%;padding:0 30px;font-family: 'notokr-medium';}
.gnb .shop_link > li:hover > a{color:#d81d3a;font-weight:700;}

/* .gnb .dep2 a:before{content:'+ ';width:10px;margin-right:10px;display:inline-block;}
.gnb .dep2 li:hover a:before{content:'- ';} */
.gnb .dep2_list.gap1{transform:translateX(5.3rem);}
.gnb .dep2_list.gap2{transform:translateX(12rem);}
.gnb .dep2_list.gap3{transform:translateX(20rem);}
.gnb .dep2_list.gap4{transform:translateX(27.3rem);}
.dep2_bg{background:#fff;position:absolute;width:100%;height:80px;top:80px;left:0;right:0;z-index:-1;}
.user_menu{position:absolute;top:50%;transform:translate(135px,-50%);right:0;}
.user_menu li{font-size:16px;margin-right:10px;}
.gnb .user_menu,.menu_btn,.gnb_top,.tel_btn,.head_logo{display:none;}

.m_gnb{display:none;}

/* 퀵바 */
.quick_pc {z-index:9999;position:absolute;top:260px;right:100px;background-color:#08101d;}
.quick_pc.fix {position:fixed;top:100px;}
.quick_pc_list li{padding:10px 0;margin:0 10px;border-bottom:1px solid #adafb4;}
.quick_pc_list li:last-child{border-bottom:0;}
.quick_pc_list li a, .quick_pc_list li a img {display:block;}
.quick_pc_top {cursor:pointer;padding:10px 0;background-color:#080909;}
.quick_pc_top img{display:block;margin:0 auto;}
.quick_m {display:none;z-index:9999;position:fixed;bottom:0;left:50%;transform:translateX(-50%);max-width:640px;width:100%;}
.quick_m_list {overflow:hidden;}
.quick_m_list li {width:25%;margin-bottom:1%;}
.quick_m_list li a {display:block;height:100%;}
.quick_m_list li a img {display:block;width:100%;}
.quick_m_top{position:fixed;right:2%;bottom:5%;}

/*---------------------------------------------------------- MAIN -------------------------------------------------------*/
.main_visual{position:relative;}

.main_visual .mv .item{background-color:#00356b;width: 100%;height:800px;}
.main_visual .mv .item.n1{background:url('/common/images/main/mv1.jpg') no-repeat center/cover;}
.main_visual .mv .item.n2{background:url('/common/images/main/mv2.jpg') no-repeat center/cover;}
.main_visual .mv .item.n3{background:url('/common/images/main/mv3.jpg') no-repeat center/cover;}
.main_visual .mv .item .mv_txt{color:#fff;margin-top:390px;}
.main_visual .mv .item .mv_txt span{font-size:25px;font-weight:500;}
.main_visual .mv .item .mv_txt h2{font-family: 'Montserrat', sans-serif;font-size:70px;font-weight:800;margin:25px 0;letter-spacing:0;}
.main_visual .mv .item .mv_txt p{font-weight:500;}
.main_visual .mv .slick-slide .mv_txt .line{display:block;width:0;height:2px;background-color:#d81d3a;margin:60px 0 30px;opacity:0;transition:width 0s;}
.main_visual .mv .slick-slide.reset_active .mv_txt .line{width:0;opacity:0;transition:width 0s;}
.main_visual .mv .slick-slide.slick-active .mv_txt .line{width:670px;opacity:1;transition:width 3.5s linear;/* transition:width 3s linear 1s; */}
/* .main_visual .mv .item .mv_txt .line{display:block;width:0;height:2px;background-color:#d81d3a;margin:60px 0 30px;opacity:0;}
.main_visual .mv .item .mv_txt .line.active{width:670px;opacity:1;transition:width 3s;} */
.main_visual .mv .item .mv_txt a{font-family: 'Montserrat', sans-serif;font-weight:500;letter-spacing:0;display:block;background-color:#d81d3a;border:1px solid transparent;transition:all .2s;width:230px;border-radius:30px;padding:15px 30px;}
.main_visual .mv .item .mv_txt a i{float:right;}
.main_visual .mv .item .mv_txt a:hover{background-color:#fff;color:#d81d3a;border:1px solid #d81d3a;}
.main_visual .mv .slick-arrow{position:absolute;bottom:105px;width:16px;height:22px;border:none;text-indent:-9999em;z-index:2;}
.main_visual .mv .slick-arrow.slick-prev{background:url('/common/images/main/main_prev.png') center/cover no-repeat;left:50%;margin-left:-80px;}
.main_visual .mv .slick-arrow.slick-next{background:url('/common/images/main/main_next.png') center/cover no-repeat;right:50%;margin-right:-80px;}
.main_visual .mv .slick-dots{position:absolute;bottom:111px;left:50%;transform:translateX(-50%);display:flex;border:none;text-indent:-9999em;}
.main_visual .mv .slick-dots li{width:8px;height:8px;border-radius:50%;background-color:#dedede;margin-right:25px;position:relative;cursor:pointer;}
.main_visual .mv .slick-dots li:last-child{margin-right:0;}
.main_visual .mv .slick-dots li button{position:absolute;top:-6px;left:-8px;border: none;background: none;text-indent: -9999em;outline:none;}
.main_visual .mv .slick-dots li.slick-active{background:none;}
.main_visual .mv .slick-dots li.slick-active button{background:none;text-indent:0;padding: 0;font-size:20px;font-family: 'Montserrat', sans-serif;font-weight:700;color:#fff;letter-spacing:0;line-height: 1;}
.main_visual .mv .slick-dots li.slick-active button:before{content:'0';}


/* 공통타이틀 */
.tit_box{text-align:left;letter-spacing:-.03em;}
.tit_box h3{font-family: 'Montserrat', sans-serif;font-weight:600;font-size:55px;margin-bottom:25px;}
.tit_box p{font-family: 'Montserrat', sans-serif;font-weight:400;font-size:20px;line-height:28px;}


/* product */
.product{padding:100px 0 140px;}
.product .product_slide{margin-top:75px;}
.product .product_slide .slick-slide{margin:0 34.5px;}
.product .product_slide .slick-list{margin:0 -34.5px;}
.product .product_slide .slick-slide{width:354px;overflow:hidden;}
.product .product_slide .item:hover{transform:scale(1.15);}
.product .product_slide .item{background-repeat:no-repeat;background-size:cover;background-position:center;position:relative;width:354px;height:458px;transform:scale(1);transition:transform .4s;}
.product .product_slide .item:after{content:'';display:block;clear:both;transition:opacity.3s;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.product .product_slide .item.pro1{background-image:url('/common/images/main/product_img1.jpg');}
.product .product_slide .item.pro1:hover:after{background:rgba(130,130,130,.8) url('/common/images/main/product_icon1.png') no-repeat center;opacity:1;}
.product .product_slide .item.pro2{background-image:url('/common/images/main/product_img2.jpg');}
.product .product_slide .item.pro2:hover:after{background:rgba(130,130,130,.8) url('/common/images/main/product_icon2.png') no-repeat center;opacity:1;}
.product .product_slide .item.pro3{background-image:url('/common/images/main/product_img3.jpg');}
.product .product_slide .item.pro3:hover:after{background:rgba(130,130,130,.8) url('/common/images/main/product_icon3.png') no-repeat center;opacity:1;}
.product .product_slide .slick-arrow{position:absolute;top:50%;transform:translateY(-50%);width:44px;height:44px;border:none;text-indent:-9999em;z-index:2;cursor:pointer;}
.product .product_slide .slick-arrow.slick-prev{background:url('/common/images/main/product_prev1.png') no-repeat center/cover;left:-2%;}
/* .product .product_slide .slick-arrow.slick-prev:after{content:'';position:absolute;display:block;clear:both;width:2px;height:20px;background-color:#999;top:1px;left: 300%;} */
.product .product_slide .slick-arrow.slick-next{background:url('/common/images/main/product_next1.png') no-repeat center/cover;right:-2%;}

/* notice */
.notice{padding:130px 0 80px;background:url('/common/images/main/notice_bg.jpg') no-repeat -8%;}
.notice .notice_slide{margin-left:200px;margin-top:40px;width:1500px;}
.notice .notice_slide .slick-slide{margin:0 7px;}
.notice .notice_slide .slick-list{margin:0 -7px;}
.notice .notice_slide .slick-arrow{position:absolute;bottom:10px;width:41px;height:41px;border:none;text-indent:-9999em;z-index:2;cursor:pointer;}
.notice .notice_slide .slick-arrow.slick-prev{background:url('/common/images/main/notice_prev.png') no-repeat center/cover;left:-200px;}
.notice .notice_slide .slick-arrow.slick-next{background:url('/common/images/main/notice_next.png') no-repeat center/cover;left:-158px;}
.notice .notice_slide .item{position:relative;padding:50px 50px 30px;height:250px;margin-bottom:10px;background-color:#fff;border-top:4px solid #d81d3a;box-shadow:2px 2px 10px rgba(0,0,0,.1);}
.notice .notice_slide .item a{display:block;position:absolute;top:20px;right:20px;color:#d81d3a;font-family: 'Montserrat', sans-serif;font-weight:600;font-size:15px;letter-spacing:0;}
.notice .notice_slide .item .slide_in h3{margin-bottom:20px;font-size:18px;font-family: 'notokr-medium';width: 200px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
.notice .notice_slide .item .slide_in p{font-family: 'notokr-demilight';font-size:16px;line-height:26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;
-webkit-box-orient: vertical;word-wrap:break-word; height: 110px;}
.notice .notice_slide .item .slide_in span.day{color:#b1b1b1;font-size:15px;font-family: 'Montserrat', sans-serif;font-weight:600;margin-top:20px;}

/* mission_vision */
.mission_vision{background:url('/common/images/main/mission_vision_bg.jpg') no-repeat center/cover;padding:150px 0;}
.mission_vision .tit_box{text-align:center;}
.mission_vision .tit_box p{font-size:18px;line-height:28px;font-family: 'notokr-demilight';}
.mission_vision .tit_box a{font-family: 'Montserrat', sans-serif;font-weight:500;letter-spacing:0;display:inline-block;border:1px solid #d81d3a;color:#d81d3a;transition:all .2s;width:230px;border-radius:30px;padding:15px 30px;text-align:left;margin-top:40px;}
.mission_vision .tit_box a i{float:right;}
.mission_vision .tit_box a:hover{background-color:#d81d3a;color:#fff;}

/* 하단공통 banner */
.banner{padding:130px 0;}
.banner .banner_in ul{display:flex;}
.banner .banner_in ul li{width:50%;height:277px;color:#fff;position:relative;overflow:hidden;}
.banner .banner_in ul li a{display:block;text-align:center;width:100%;height:100%;padding-top:110px;transform:scale(1);transition:transform .5s;}
.banner .banner_in ul li:hover a{transform:scale(1.1);}
.banner .banner_in ul li:nth-child(1) a{background:url('/common/images/main/directions_bg.jpg') no-repeat center/cover;}
.banner .banner_in ul li:nth-child(2) a{background:url('/common/images/main/our_own_mall_bg.jpg') no-repeat center/cover;}
.banner .banner_in ul li a p{margin-bottom:10px;font-family: 'Montserrat', sans-serif;font-weight:500;letter-spacing:0;}
.banner .banner_in ul li a h3{font-family: 'notokr-medium';font-size:30px;}



/*---------------------------------------------------------- FOOTER -------------------------------------------------------*/
footer{background:#535353;padding:50px 0;color:#fff;}
.foot_con{display:flex;justify-content: space-between;}
.foot_con h3{font-size:23px;font-family: 'notokr-medium';margin-bottom:20px;}
.foot_con p{font-family: 'notokr-demilight';font-size:16px;line-height:26px;}
.foot_con p.bold{font-family: 'notokr-bold';}
.foot_con p.copy{margin-top:20px;color:#8e8e8e;}
.foot_right{}
#wrap footer .foot_right select{padding:10px;background:#fff url('/common/images/main/select_arrow.png') right 5px center no-repeat;outline:none;cursor:pointer;float:right;margin-top:10px;}
.mobile_span{display:none;}

/*---------------------------------------------------------- 애니메이션_공통 -------------------------------------------------------*/
.ani_item{opacity:0;transition:all .3s;}


/*---------------------------------------------------------- media 1200 -------------------------------------------------------*/

@media all and (max-width:1200px){

.row_con{width:800px}
.view_1200{display:block;}
.hide_1200{display:none;}

.gnb_box{width:90%;margin:0 auto;}
.menu_ico,.all_menu,.user_menu{display:none;}
.menu_btn,.gnb_top,.gnb .user_menu,.tel_btn,.head_logo{display:block;}
.menu_btn .open{position: absolute;top: 50%;transform: translateY(-50%);right: 0;width: 30px;height: 30px;}
.menu_btn .open .toggle_btn{width:100%;}

.m_gnb{display:block;background-color:#46a2ff;}
.m_gnb{display:flex;}
.m_gnb li{width:50%;background-color:#46a2ff;color:#fff;}
.gnb .m_gnb li a{text-align:center;}
.gnb{height: calc(var(--vh, 1vh) * 100);display: block;position:fixed;background:#fff;width:35%;border-top:0;overflow-y:auto;height:100vh;right:-100%;transition:right .5s;top:0;padding-left:0;color:#181818;z-index:999999;}
.gnb .dep1{padding:0;width:100%;height:auto;margin-lefT:0;}

.gnb .dep2{left:0;}

.gnb_box .logo.logo_m{displaY:block;position: absolute;top: 50%;transform: translateY(-50%);left:0;}
.gnb_box .logo{margin-top:0;}
/*.header_con:hover .gnb_box .logo{background:url("/common/images/main/logo.png") no-repeat center/cover}
.header_con:hover{background:transparent;border-color: transparent}*/

.gnb.on{right:0;}
.gnb_con{width:90%;margin:0 auto;height:81px;}
.gnb_top{text-align:left;}

.gnb .dep1 li{float:none;width:100%;font-size:16px;border-bottom:1px solid #dbdbdb;}
.gnb li a{display:block;text-align:left;line-height:45px;padding:0 20px;}
.gnb .dep1 > li > a{line-height:55px;border-right:none;position:relative;}
.gnb .dep1 > li:hover > a:after{content:'';position:static;background-color:transparent;width:auto;height:auto;}
.gnb .dep1 > li > a:after{content:'';position:static;background-color:transparent;width:auto;height:auto;}
/* .gnb .dep1 > li.on > a{background-color:#46a2ff;} */
/* .gnb .dep1 > li:hover > a{color:#fff;} */

.close{position:absolute;right:10px;top:23px;width:30px;height:30px;background:url('/common/images/main/close1.png') no-repeat center;background-size:30px;}

.gnb_top .menu_btn{right:0;}
.gnb .dep2{position:relative;padding:0;border-top:1px solid #e5e5e5;z-index:10;top:0;}
.gnb .dep2_list{transform:translateX(0px) !important;}
.dep2_bg{display:none;}


/* 퀵바 */
.quick_pc {display:none !important;}
.quick_m {display:block;}

.mv .slick-dots{left:5%;margin-left:0;}
.mv_txt .mv_txt_list{width:100%;}
.mv .item.visual3 .txt_box{left:-5%;}

.product .product_slide .slick-slide{margin:0 5px;}
.product .product_slide .slick-list{margin:0 -5px;}

.notice{background-position:right center;}

.contact_box{width:100%;position:relative;justify-content:center;height:auto;padding:100px 0;transform:translateY(0);top:auto;}


footer{padding:50px 0 100px;text-align:center;}
.foot_info{margin-left:0;}
.foot_con h1{margin:0 -40px;}
.foot_con{display:block;}
.foot_right img{display:block;margin:20px auto;}
#wrap footer .foot_right select{float:none;display: block;margin: 0 auto;}


}/*1200*/

@media all and (max-width:800px){
body{font-size:3vw;}
.row_con{width:95%;}
.only_m{display:block;}
.only_pc{display:none;}
.tit_box  br.mobile_br{display:block;}
.mobile_br{display:block;}

.quick_m {bottom:2%;lefT:2%;transform:none;max-width:640px;}

.quick_m_top{right:2%;bottom:2%;}

.close{right:0;top:20px;width:26px;height:26px;background-size:26px;}
.gnb{width:83vw;}
.gnb li a{font-size:3.5vw;padding:0 6vw;line-height:8vw;border-bottom:none;}
.gnb_box{height:75px;}
.gnb_con{height:75px;line-height:75px;}
.header_con.chg .gnb_box .logo{width:127px;height:27px;}
.gnb .dep1 > li > a{line-height:8vw;padding:0 3vw;}
.gnb .shop_link > li > a{padding:0 3vw;}

.mv .item{height:100vw;}
.main_visual .mv .item{height:100vw;}
.main_visual .mv .item .mv_txt{margin-top:45vw;}
.main_visual .mv .item .mv_txt span{font-size:3vw;}
.main_visual .mv .item .mv_txt h2{font-size:8vw;margin:3vw 0;}
.main_visual .mv .slick-slide .mv_txt .line{margin:5vw 0 3vw;}
.main_visual .mv .slick-slide.slick-active .mv_txt .line{width:65vw;}
.main_visual .mv .item .mv_txt a{width:30vw;border-radius:5vw;padding:2vw 3vw;}
.main_visual .mv .slick-arrow{bottom:5vw;width:1vw;height:3vw;}
.main_visual .mv .slick-arrow.slick-prev{margin-left:-11vw;}
.main_visual .mv .slick-arrow.slick-next{margin-right:-11vw;}

.main_visual .mv .item.n1{background-position:62% 50%;}
.main_visual .mv .item.n2{background-position:65% 50%;}
.main_visual .mv .item.n3{background-position:59% 50%;}

.main_visual .mv .slick-dots{bottom:6vw;}
.main_visual .mv .slick-dots li{width:1vw;height:1vw;margin-right:4vw;}
.main_visual .mv .slick-dots li button{top:-1vw;left:-1vw;}
.main_visual .mv .slick-dots li.slick-active button{font-size:3vw;}

.product{padding:10vw 0;}
.tit_box h3{font-size:7vw;margin-bottom:3vw;}
.product .tit_box p{padding:0;}
.product .product_slide{margin-top:10vw;}
.product .product_slide .slick-arrow{width:4.1vw;height:4.1vw;}
.product .product_slide .slick-arrow.slick-next{}
/* .product .product_slide .slick-arrow.slick-prev:after{height:3vw;} */
.product .product_slide .item{height:60vw;}
.product .product_slide .item:hover{transform:scale(1);}
.product .product_slide .item.pro1:hover:after{background-size: 65%;}
.product .product_slide .item.pro2:hover:after{background-size: 65%;}
.product .product_slide .item.pro3:hover:after{background-size: 65%;}
.product .product_slide .slick-arrow.slick-prev:after{}

.notice{padding:10vw 0;}
.notice .tit_box p{padding:0;}
.notice .notice_slide{margin-left:23vw;margin-top:6vw;width:225vw;}
.notice .notice_slide .item a{top:2vw;right:2vw;font-size:2.5vw;}
.notice .notice_slide .slick-arrow{width:5vw;height:5vw;bottom:1vw;}
.notice .notice_slide .slick-arrow.slick-prev{left:-20.5vw;}
.notice .notice_slide .slick-arrow.slick-next{left:-15.5vw;}
.notice .notice_slide .item{padding:5vw;height:30vw;margin-bottom:1vw;}
.notice .notice_slide .item .slide_in h3{font-size:3.5vw;margin-bottom:2vw;width:25vw;}
.notice .notice_slide .item .slide_in p{font-size:2.5vw;line-height:4vw;height:12vw;    -webkit-line-clamp: 3;}
.notice .notice_slide .item .slide_in span.day{font-size:2.5vw;margin-top:2vw;}

.mission_vision{padding:10vw 0;}
.mission_vision .tit_box p{font-size:3vw;line-height:4.5vw;}
.mission_vision .tit_box a{width:30vw;border-radius:5vw;padding:2vw 3vw;margin-top:4vw;}


.banner{padding:10vw 0;}
.banner .banner_in ul li{height:40vw;}
.banner .banner_in ul li a{padding-top:14vw;}
.banner .banner_in ul li a p{margin-bottom:1vw;}
.banner .banner_in ul li a h3{font-size:4vw;}


footer{padding:5vw 0 10vw;}
.foot_info{margin-left:0;}
.foot_con{display:block;}
.foot_con h3{font-size:4vw;margin-bottom:2vw;}
.foot_con p{font-size:3vw;line-height:4.5vw;}
.foot_con p.copy{margin-top:2vw;}
.foot_con h1 img{width:30vw;margin:2vw auto;}
.mobile_span{display:none;}
#wrap footer .foot_right select{font-size:2.5vw;padding:1vw 3vw;color: #181818;}



}


@media all and (max-width:480px){

.gnb_box{height:60px;}
.gnb_con{height:60px;line-height:60px;}
.gnb_box .logo{width:40vw;height:7vw;}
.menu_btn .open{width:5vw;height:5vw;}
.gnb li a{line-height:10vw;}
.gnb .dep1 > li > a{line-height:10vw;}

.main_visual .mv .slick-dots li:first-child{margin-right:4vw;}
.main_visual .mv .slick-dots li:last-child{margin-left:1vw;}
.main_visual .mv .slick-dots{bottom:5vw;}
.main_visual .mv .slick-dots li{margin-right:3vw;}
.main_visual .mv .slick-arrow{bottom:3.8vw;width:1vw;height:3vw;}
.main_visual .mv .slick-arrow.slick-prev{background-size:contain;margin-right:-12.5vw;}
.main_visual .mv .slick-arrow.slick-next{background-size:contain;margin-right:-12.5vw;}
.product .product_slide .item{}
/* .product .product_slide .slick-arrow{top:-6vw;width:1vw;height:4vw;}
.product .product_slide .slick-arrow.slick-prev{background-size:contain;}
.product .product_slide .slick-arrow.slick-next{background-size:contain;}
.product .product_slide .slick-arrow.slick-prev:after{left:50%;margin-lefT:5vw;height:4vw;} */




}
